inputSpec: spec/service.yaml
generatorName: spring
outputDir: out/spring-appservice
additionalProperties:
  modelPackage: com.pigumer.example.controller.model
  apiPackage: com.pigumer.example.controller.api
  invokerPackage: com.pigumer.example.controller.api
  groupId: com.pigumer.example-service
  dateLibrary: java8
  java8: true
  configPackage: com.pigumer.example.controller.configuration
  library: spring-boot
  artifactId: example-service-appservice
  interfaceOnly: true
